[Desktop Entry]
Encoding=UTF-8
Name=UADescription (Opera 7.53 on current)
Name[af]=UA-beskrywing (Opera 7.53 op huidige bedryfstelsel)
Name[ca]=Descripció UA (Opera 7.53 a l'actual)
Name[cs]=Popis agenta (Opera 7.53 na aktuálním)
Name[da]=UADescription (Opera 7.53 på denne)
Name[de]=Browserkennung (Opera 7.53 on current)
Name[el]=Περιγραφή UA (Opera 7.53 στο τρέχον σύστημα)
Name[es]=UADescription (Opera 7.53 en actual)
Name[et]=UADescription (Selles masinas töötav Opera 7.53)
Name[eu]=UA azalpena (Opera 7.53 unekoan)
Name[fi]=Käyttäjäagenttikuvaus (Opera 7.53 nykyisellä)
Name[fr]=Identité du navigateur (Opera 7.53 sous le système actuel)
Name[fy]=GA-omskriuwing (Opera 7.53 op hjoeddeisk)
Name[ga]=UADescription (Opera 7.53 ar an gcóras reatha)
Name[gl]=UADescription (Opera 7.53 no actual)
Name[hu]=Böngészőtípus (Opera 7.53)
Name[is]=UAD strengur (Opera 7.53 á núverandi)
Name[it]=DescrizioneUA (Opera 7.53 su sistema attuale)
Name[km]=UADescription (Opera 7.53 បច្ចុប្បន្ន)
Name[lt]=Naudotojo agento aprašymas (Opera 7.53 ir esama)
Name[lv]=UAApraksts (Opera 7.53 uz tekošā)
Name[mk]=UADescription (Opera 7.53 на тековно)
Name[nb]=Brukeragent (Opera 7.53 herifra)
Name[nds]=UA-Beschrieven (Opera 7.53 op dit Systeem)
Name[nl]=GA-beschrijving (Opera 7.53 op huidige)
Name[nn]=Brukaragent (Opera 7.53 herifrå)
Name[pa]=UADescription (ਮੌਜੂਦਾ 'ਤੇ ਓਪੇਰਾ 7.53)
Name[pl]=Opis Programu Użytkownika (Opera 7.53)
Name[pt]=UADescription (Opera 7.53 no sistema actual)
Name[pt_BR]=Descrição (Opera 7.53 no sistema atual)
Name[ro]=Descriere UA (Opera 7.53 pentru sistemul de operare curent)
Name[ru]=UADescription (Opera 7.53 на текущей)
Name[rw]=UADescription (Opera 7.53 ku igezweho)
Name[se]=UA-čilgehus (Opera 7.53 dán mašiinnas)
Name[sl]=UAOpis (Opera 7.53 na trenutnem)
Name[sr]=UADescription (Opera 7.53 на тренутном)
Name[sr@Latn]=UADescription (Opera 7.53 na trenutnom)
Name[sv]=AA-beskrivning (Opera 7.53 på aktuell)
Name[ta]=UAவிவரம் (நடப்பில் 7.53 ஓபெரா)
Name[tg]=ТавзеҳиUA (Opera 7.53 дар ҷараён)
Name[th]=UADescription (โอเปร่า 7.53 บนระบบปัจจุบัน)
Name[tr]=UA Tanımı (bulunulanda Opera 7.53)
Name[tt]=UADescription (Opera 7.53, şul uq astında)
Name[uk]=UADescription (Opera 7.53 на поточній)
Name[uz]=UADescription (жорий билан Opera 7.53)
Name[zh_CN]=用户代理描述 (运行于本机的 Opera 7.53)
Name[zh_TW]=使用者代理描述 (Opera 7.53 on current)
Type=Service
ServiceTypes=UserAgentStrings
X-KDE-UA-TAG=OPR
X-KDE-UA-FULL=Opera/7.53 (appPlatform; appSysName appMachineType; U) [appLanguage]
X-KDE-UA-NAME=Opera
X-KDE-UA-VERSION=7.53
X-KDE-UA-DYNAMIC-ENTRY=1
